
PAMInspection - CR #651

INS015  متابعه جدول أوامر التفتيش الاليه-نوع الفترة

07/31/2018 11:27 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 07/30/2018

Priority: High Due date: 08/01/2018

Assignee: Abdelhalim Abu Qamar % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: inspection CR Actual Result:  

Sub-Category:  Environment: Development

Step_Description:  Test Case ID:  

Description

1-show an order shift type on column [ORDER_SHIFT_TIME] also it is a description

and the label name = فترة الزيارة

2- show an Absence ID on column [ABSENCE_ID] number

and the label name = رقم ايصال بلاغ التغيب

ِAnd only show when { scope = 1, تفتيش العمل

and inspection type = 2 ,تفتيش بلاغ تغيب }

also DB [INS_SOURCE_ORDER_V,INS_SOURCE_ORDER_V_HOS,INS_SOURCE_ORDER_V_INJ] updateds on

KutTest,KutProd,AmmanDB

History

#1 - 07/31/2018 02:08 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Abdelhalim Abu Qamar

#2 - 08/01/2018 12:46 PM - Abdelhalim Abu Qamar

- Due date changed from 07/31/2018 to 08/01/2018

- Status changed from Fixed to Closed
